.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 77%;  /*width of featured content slider*/
	height: 300px;
	padding: 00px;
	float: left;
	margin:00px 00px;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	width: 580px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 300px;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	text-align: center;
	margin:10px 00px 00px 10px;

}
.left-col{
	float:left;
	text-align:left;
	width:200px;
	margin:60px 00px 00px 10px;
}
.left-col h1{
	color:#660000;
	padding:00px 00px 30px 00px;
}
.left-col h4{
	font-weight:normal;
	font-size:20px;
}

.pagination{
width: 165px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: left;
padding: 10px 0px 00px 00px;
float: right;
margin: 40px 5px 00px 00px;
}

.pagination a{
  text-transform: uppercase;
margin: 00px 00px 10px 02px;
text-decoration: none;
text-align:right;
float: left;
color: #FFFFFF;
display: block;
width: 165px;
background:url(images/ban_men.png) no-repeat top scroll;
padding:13px 20px 13px 00px;
}
.pagination a:hover, .pagination a.selected{
color: #fff;
text-decoration:none;
background:url(images/ban_men_hover.png) no-repeat top scroll;
}

